<?xml version="1.0" encoding="UTF-8"?>
<entry xmlns="http://www.w3.org/2005/Atom" xmlns:dcterms="http://purl.org/dc/terms" xmlns:xhtml="http://www.w3.org/1999/xhtml">
  <title>Obdukcija</title>
  <id>urn:book:1bf38034-6456-445b-9946-f95b12b8e1a5</id>
  <updated>2018-10-17T10:53:49Z</updated>
  <link href="./book_105.xml" type="application/atom+xml;type=entry;profile=opds-catalog" rel="self" title="Obdukcija" />
  <link href="../index.xml" type="application/atom+xml;profile=opds-catalog;kind=navigation" rel="start" title="Eluminati" />
  <link href="../index.xml" type="application/atom+xml;profile=opds-catalog;kind=navigation" rel="breadcrumb" title="Eluminati" />
  <link href="../authorlist/authorlist_Page_1.xml" type="application/atom+xml;profile=opds-catalog;kind=navigation" rel="breadcrumb" title="Authors" />
  <link href="../authorlist/authorlist_P_Page_1.xml" type="application/atom+xml;profile=opds-catalog;kind=navigation" rel="breadcrumb" title="Authors starting with P" />
  <link href="../authors_0/authors_17_Page_1.xml" type="application/atom+xml;profile=opds-catalog;kind=navigation" rel="breadcrumb" title="Patricia Cornwell" />
  <link href="../../Patricia%20Cornwell/Obdukcija%20%28105%29/c2o_resizedcover.jpg" type="image/jpg" rel="http://opds-spec.org/image" />
  <link href="../../Patricia%20Cornwell/Obdukcija%20%28105%29/c2o_thumbnail.jpg" type="image/jpg" rel="http://opds-spec.org/image/thumbnail" />
  <link href="../../Patricia%20Cornwell/Obdukcija%20%28105%29/Obdukcija%20-%20Patricia%20Cornwell.epub" type="application/epub+zip" rel="http://opds-spec.org/acquisition" title="Download this ebook as EPUB" displaysize="928 KB" />
  <author>
    <name>Patricia Cornwell</name>
    <uri>../authors_0/authors_17_Page_1.xml</uri>
  </author>
  <published>0101-01-01T00:00:00Z</published>
  <dcterms:language>sr</dcterms:language>
  <category term="epub-to-pdf" />
  <category term="Lang:sr" />
  <category term="Kay Scarpetta" />
  <content type="text/html">
    <p>
      <strong>Series:</strong>
      Book 1 in the Kay Scarpetta series
    </p>
    <p>
      <strong>Summary</strong>
    </p>
    <div xmlns="">
      Patricia Cornwell - Obdukcija
      <br />
      <br />
      U gradu Richmondu, u saveznoj državi Virginiji,
    serijski ubojica u sitne noćne sate s petka na subotu
    provaljuje u stanove žena koje žive same, vezuje ih,
    muči, siluje i ubija, a zatim nestaje bez traga. I dok se
    policijski poručnik Pete Marino i Benton Wesley, FBI - ev
    specijalist za psihologiju zločinaca, vrte u krug
    pokušavajući proniknuti u poremećeni um ubojice,
    doktorica Kay Scarpetta, šefica sudske patologije, od
    iščezlih mirisa i nevidljivih čestica alkemijom
    intuicije i dedukcije sastavlja slagalicu koja će zlikovca
    dovesti pod prozor njezina vlastitog doma. 
      <br />
      __________________________________________
      <br />
      <br />
      Obdukcija je iznimno napet roman, koji je dobio sve
    prestižne američke nagrade za najbolji krimić
    godine, Patricia Cornwell autentičnim je izrazom
    dočarala Sherlocka Holmesa novog doba. Koristeći se
    iskustvom koje je stekla kao novinarka crne kronike i
    kompjutorski stručnjak na sudskoj patologiji Patricia
    Cornwell stvorila je upečatljiv lik liječnice koja,
    služeći se najsuvremenijom tehnologijom dostupnom
    američkom pravosuđu, raspetljava zamršeno klupko
    zločina. 
      <br />
      __________________________________________
      <br />
      <br />
      Iako Patricia Cornwell odbija priznati da je Kay zapravo
    ona, brojne su sličnosti između njih dvije.
    Književni kritičari već godinama tvrde kako je
    Patricia Cornwell lik Kay Scarpette radila po sebi, odnosno da
    je ona njezin alter ego. Iako Cornwell uporno ističe kako
    to nije istina, teško je ne primijetiti brojne
    sličnosti između njih dvije. 
      <br />
      <br />
      Obje obožavaju talijansku kuhinju, a Patricia
    Cornwell uvijek nosi prsten kojeg je kupila u Veroni, gdje se
    Kay Scarpetta udala za Marca. Osim toga, i jedna i druga
    žive u kućama sa sofisticiranim osiguravajućim
    sustavom, voze skupe aute, Porsche, Mercedes i džipove,
    nećakinja Scarpetta Lucy vozi helikopter, a Scarpetta ima
    ljubavnika u FBI - u, kao što je Patricia imala ljubavnicu
    koja je bila agentica FBI-a. 
      <br />
      <br />
      Patricia Cornwell nikada nije imala djecu, ali zato
    svojim nećacima plaća najbolje škole i brine se
    o njima, kao što se Scarpetta brinula za nećakinju
    Lucy dok je bila mala. Nakon višekratnih upita kada
    će priznati da je ona zapravo Kay Scarpetta, Cornwell se
    konačno otvorila prije nekoliko godina i rekla da je
    Scarpetta zapravo majka kakvu je ona oduvijek htjela imati.
    Scarpetta je fantazija onog što sam htjela imati kada sam
    bila mala. 
      <br />
      <br />
      Da je Scarpetta kojim slučajem došla u
    kuću mojih skrbnika čiji sam doslovce bila talac i
    koji su me maltretirali, samo bi rekla: Ideš sa mnom! Ona
    bi me spasila. Onaj policajac me nikada ne bi seksualno
    zlostavljao. Ali i da jest, ona bi s njim obrisala pod na sudu.
    Za razliku od moje prave majke, Scarpetta bi znala što
    treba napraviti. 
    </div>
  </content>
  <link href="../series_0/series_9_Page_1.xml" type="application/atom+xml;profile=opds-catalog;kind=navigation" rel="related" title="Book 1 in the Kay Scarpetta series" />
  <link href="../authors_0/authors_17_Page_1.xml" type="application/atom+xml;profile=opds-catalog;kind=navigation" rel="related" title="Books by Patricia Cornwell" />
  <link href="http://www.goodreads.com/book/title/Obdukcija" type="text/html" rel="related" title="This book on Goodreads" target="_blank" />
  <link href="http://en.wikipedia.org/wiki/Obdukcija" type="text/html" rel="related" title="This book on Wikipedia" target="_blank" />
  <link href="http://www.librarything.com/title/Obdukcija%20Patricia%20Cornwell" type="text/html" rel="related" title="This book on LibraryThing" target="_blank" />
  <link href="http://www.amazon.com/gp/search/ref=sr_adv_b/?search-alias=stripbooks&amp;unfiltered=1&amp;sort=relevanceexprank&amp;field-title=Obdukcija&amp;field-author=Patricia%20Cornwell" type="text/html" rel="related" title="This book on Amazon" target="_blank" />
  <link href="http://www.goodreads.com/book/author/Patricia%20Cornwell" type="text/html" rel="related" title="Patricia Cornwell on Goodreads" target="_blank" />
  <link href="http://en.wikipedia.org/wiki/Patricia%20Cornwell" type="text/html" rel="related" title="Patricia Cornwell on Wikipedia" target="_blank" />
  <link href="http://www.librarything.com/author/CornwellPatricia" type="text/html" rel="related" title="Patricia Cornwell on LibraryThing" target="_blank" />
  <link href="http://www.amazon.com/gp/search/ref=sr_adv_b/?search-alias=stripbooks&amp;unfiltered=1&amp;sort=relevanceexprank&amp;field-author=Patricia%20Cornwell" type="text/html" rel="related" title="Patricia Cornwell on Amazon" target="_blank" />
  <link href="http://www.isfdb.org/cgi-bin/ea.cgi?Patricia%20Cornwell" type="text/html" rel="related" title="Patricia Cornwell on ISFDB" target="_blank" />
</entry>
